Skip to main content

Recent Topics

xx
PACKZVIEW - Free PDF Quality Control Tool
by DPSprint
January 21, 2018, 04:30:54 PM

xx
Esko & DCS / Copy dot files
by andyfest
January 20, 2018, 03:40:50 PM

exclamation

xx
Migration assistant to new mac
by pspdfppdfxhd
January 18, 2018, 08:34:27 AM

xx

exclamation
Manually Archive
by Farabomb
January 16, 2018, 08:37:44 AM

xx
New Windows 10 PC
by Ear
January 15, 2018, 04:10:40 PM

xx
From employee to freelance for the same company.
by Joe
January 12, 2018, 09:50:08 PM


Topic: What's the highest Mac OS capable of running Nexus Manager? (Read 996 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • andyfest
  • [*]
  • Know your role and shut your hole...
What's the highest Mac OS capable of running Nexus Manager?
Currently we are running Nexus 10.1.3 with the latest version of Nexus Manager that came with that download. Using OS X 10.8.5 Mountain Lion I have no trouble connecting to Nexus Manager. However, when I try to use my laptop running OS X 10.10.2 Yosemite, I have no luck connecting to Nexus Manager. Is anyone out there running an OS higher than 10.8 successfully with Nexus/Nexus Manager v10.1.3? We are trying to decide which OS to upgrade to before subscribing to (ugh) Abode CC, but we have to keep in mind connectivity to our Nexus client software.  :banghead:
imac & Mac Pros on OSX 10.8.5/Adobe CC2014/Nexus Classic & PDF RIP v10.1.3 on 10.5.6 Mac XServe/Oris ColorTuner RIP w Epson 9900/Fuji_Luxel_T9000

  • Joe
  • [*][*][*][*][*]
  • Administrator
  • Master of Nothing
Re: What's the highest Mac OS capable of running Nexus Manager?
Reply #1
Currently we are running Nexus 10.1.3 with the latest version of Nexus Manager that came with that download. Using OS X 10.8.5 Mountain Lion I have no trouble connecting to Nexus Manager. However, when I try to use my laptop running OS X 10.10.2 Yosemite, I have no luck connecting to Nexus Manager. Is anyone out there running an OS higher than 10.8 successfully with Nexus/Nexus Manager v10.1.3? We are trying to decide which OS to upgrade to before subscribing to (ugh) Abode CC, but we have to keep in mind connectivity to our Nexus client software.  :banghead:

Looks like OS X 10.9.x

http://www.esko.com/en/SystemRequirements/Nexus/10_1_3/#NexusManager
Mac OS 10.12 Sierra | Prinergy 7.5 | Adobe Creative Cloud 2017 | Two Luscher XPose 160 CTP units

Prepress: One who does precision guess work based on unreliable data provided by those of questionable knowledge.

  • andyfest
  • [*]
  • Know your role and shut your hole...
Re: What's the highest Mac OS capable of running Nexus Manager?
Reply #2
Thanks Joe. Just got off the phone with Byron at Esko and he said that although they say 10.9 is the highest supported OS for Nexus, you can run 10.10 on older iMacs, Pros, etc. Brand new Macs that are preloaded with Yosemite apparently don't work because of a change in the network card that makes them incompatible with Nexus Manager. Once I turned off the wifi on my laptop (mid-2008 Mac Pro) and re-restarted Nexus Manager I was able to connect by entering the correct IP address. With a few tweaks to the app prefs, the job queue looked pretty close to the one running on my iMac.
:banana: 
 
imac & Mac Pros on OSX 10.8.5/Adobe CC2014/Nexus Classic & PDF RIP v10.1.3 on 10.5.6 Mac XServe/Oris ColorTuner RIP w Epson 9900/Fuji_Luxel_T9000